Search found 1 match

by overburner
Fri Jun 30, 2017 6:53 am
Forum: FlashGot General
Topic: flashgot is not compatible with multiprocess
Replies: 1
Views: 90421

flashgot is not compatible with multiprocess

Hi
In the new firefox 54 I see that flashgot is Not compatible with multiprocess, so is not possible to use this new interesting feature in firefox.
Will be released a new version of this extension in future that will be compatible with firefox 54?